## ruby-full 0.2

=== debian/changelog ===
ruby-full (0.2) unstable; urgency=low

  * Move ruby-el from Depends to Recommends, as no one wants emacs
    pulled in by default.

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 28 May 2007 19:13:55 +0200

ruby-full (0.1) unstable; urgency=low

  * Initial release.
  * Explicit dependency on all the packages from ruby source,
    rather than relying partially on libruby-extras
  * Finally has dependencies to pull in ri, irb and rdoc (Closes: #290705)
  * Forgot dependency on ruby1.8-dev, very important !
  * Switched to my new address, got away from the uploaders.mk rule

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 22 May 2007 22:19:45 +0200
