=== debian/control ===
Source: ruby-full
Section: interpreters
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: ruby-full
Architecture: all
Depends: ruby, irb, rdoc, ri, libdbm-ruby, libgdbm-ruby, 
 libreadline-ruby, libopenssl-ruby,  ruby1.8-dev
Recommends: libtcltk-ruby, ruby-elisp
Description: Ruby full installation
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby which are only recommended.
 .
 This package installs the dependencies for the current stable
 version of Ruby, which is 1.8.
