=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the ruby-full meta-package.

include /usr/share/cdbs/1/rules/debhelper.mk
